/* TYPOGRAPHY *****************************************************/

body {
  font-family: Arial, Verdana, sans-serif;
  line-height: 1.6; /* Unitless for proper inheritance */
  color:#231f20;
}

/* This is where you set your desired font size. The line-height 
   and vertical margins are automatically calculated from this. 
   
   You have to add an extra calculation here because of IE, so that 
   all users may resize text manually in their browsers.
   
   The top one is for IE: The percentage is of 16px (default IE text size)
   10px is 62.5%, 12px is 75%, 13px is 81.25%, and so forth).
   The second value is what all other browsers see (the wanted font size). */
   
body          { font-size: 75%; }   /* IE */
html > body   { font-size: 12px; }  /* Other browsers */


/* HEADINGS *******************************************************/

h1,h2,h3,h4,h5,h6 {
    font-family: SteelfishEb-Regular;
	font-weight: normal;
	font-style: normal;
	clear: both;
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4{
	color: #66bc29;
	letter-spacing:1px;
	text-transform:uppercase;
	font-family: SteelfishRg-Regular;
	font-weight: normal;
	font-style: normal;
}

h1 {
	font-size:2.5em;
	margin-bottom: 15px;
}
h2 {
	font-size:2.5em;
	margin-bottom: 10px;
	margin-top: 15px;
}
h3 {
	font-size:2em;
	margin-bottom: 10px;
}
h4 {
	font-size:1.8em;
	line-height: 1.25;
	margin-bottom: 10px;
}
h5 { font-size: 1em; font-weight: bold;  }
h6 { font-size: 1em; }
.featured h4 { color: #1d1d1d; margin: 0px 0px 5px 0px; text-align: center; padding: 0px 10px 0px 10px;font-size: 1.7em;}
.featured p{ font-size: 11px; padding: 0px 10px 0px 10px; margin-bottom: 3px;}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { display: none; }

/* TEXT ELEMENTS **************************************************/

p           	{
	margin: 0 0 1.4em 0;
	color: #231f20;
}
p.right			{ text-align: right; }
p.last      	{ margin-bottom:0; }

ul, ol      	{ margin: 0; list-style-type: none; color: #231f20; }
ul.list     	{
	list-style-type: disc;
	padding-left: 30px;
	margin: 0;
}
#content ul {
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}

#content ul ul {
	font-size: 1em;
	margin-bottom: 0px;
}

ol          	{
	list-style-type: decimal;
	padding-left: 30px;
}
dl          	{ margin: 1.5em 0; }
dl dt       	{ font-weight: bold; }

a           	{
	color: #66bc29;
	text-decoration: underline;
	outline: none;
	font-weight: normal;
}
a:hover     	{
	color: #479312;
}

img				{ border:10px solid #ebebeb; }
blockquote  	{
	font-size: 1.3em;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 0em;
	margin-bottom: 10px;
	margin-left: 0em;
	padding-top: 5px;
	padding-bottom: 5px;
}
strong      	{ font-weight: bold; }
em          	{ font-style: italic; }
pre         	{ margin-bottom: 15px; background: #f9f9d4; padding: 0 10px; overflow: auto; }
code        	{ font: 11px Monaco, monospace; margin: 0; padding: 1px 3px; background: #f9f9d4; }
abbr			{ border-bottom: 1px dotted #999; cursor: help;}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #e9e9e9; 
  color: #e9e9e9;
  clear: both; 
  float: none; 
  width: 100%; 
  height: 0.1em;
  margin: 0 0 1.4em 0;
  border: none; 
}

* html hr { margin: 0 0 1.2em 0; } /* IE6 fix */

iframe{border:0 none;background-color:#fff;}

.txt_small{font-size:0.8em;}

/* TABLES *********************************************************/

caption {
	width: 550px;
	text-align: right;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;
}

th {
	text-align: left;
	padding: 6px 6px 6px 12px;
	background-color: #EBEFF3;
	background-repeat: no-repeat;
	border: 1px solid #CDD9E2;
}

th.nobg {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #DDD;
	background-color: #eeeeee;
	background-image: none;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #DDD;
	border-left-color: #DDD;
	color: #161616;
	font-size: 1.2em;
	font-weight: bold;
}

#content td {
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #1A1C1F;

}
#content table {
	background-color: #cdd9e2;
}


td {
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #1A1C1F;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #cdd9e2;
	border-bottom-color: #cdd9e2;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cdd9e2;
}


td.alt {
	color: #1A1C1F;
}

th.spec {
	background-color: #fff;
	background-repeat: no-repeat;
	border-top-width: 0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDD;
}

th.specalt {
	border-top-width: 0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDD;
	background-color: #FFF;
}

.table {
	width: 570px;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0px;
}
.table {
	margin-top: 0px;
	margin-bottom: 30px;
}




/* END TABLES *********************************************************/
#contact_details p {
	color: #66bc29;
	font-size:1.6em;
	margin: 0px;
	padding: 0px;
	text-align:justify;
	line-height:0.9em;
	font-family: SteelfishRg-Regular;
	font-weight: normal;
	font-style: normal;
}
#contact_details p.title{
text-transform:uppercase;font-size:2.6em;margin-bottom:5px;
}
#contact_details p.phoneno{
color:#231f20;font-size:2.4em;margin-top:5px;
}
#sidebar h2 {
	margin-top:0;color:#231f20;
}

#content ul li {
	background-image: url(../images/bulletpoint.png);
	background-position: left 5px;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: 5px;
}

#contentholder2 #breadcrumbs a{color:#fff;}
#contentholder2 #breadcrumbs a:hover{color:#EDDD29;}
#contentholder2 p{color:#fff;}

#quote-form h2{padding-top:0;margin-top:0;color: #231f20;}
#quote-form p{font-size:11px;line-height:1.5em;}

a.collapse_save_x {
    background-color: black;
    border-radius: 5px 5px 5px 5px;
    color: white;
    display: block;
    height: 20px;
    position: absolute;
    right: 27px;
    text-align: center;
    text-decoration: none;
    top: 54px;
    width: 20px;
}